Product comparison · 2 network switches

LevelOne IFE-0500 network switch Unmanaged Power over Ethernet (PoE) Grey vs Zyxel ES-315-F Managed L2

Add a product
  • 16specifications compared
  • 8differ
  • 8identical
  • 21known for one product only

Key differences

  • Switch type
    • IFE-0500 network switch Unmanaged Power over Ethernet (PoE) Grey:Unmanaged
    • ES-315-F Managed L2:Managed
  • Maximum data transfer rate
    • IFE-0500 network switch Unmanaged Power over Ethernet (PoE) Grey:0.1 Gbit/s
    • ES-315-F Managed L2:1 Gbit/s
  • Power over Ethernet (PoE)
    • IFE-0500 network switch Unmanaged Power over Ethernet (PoE) Grey:Yes
    • ES-315-F Managed L2:No
  • Dimensions (WxDxH)
    • IFE-0500 network switch Unmanaged Power over Ethernet (PoE) Grey:30 x 95 x 140 mm
    • ES-315-F Managed L2:194 x 129.7 x 25.9 mm
  • Operating temperature (T-T)
    • IFE-0500 network switch Unmanaged Power over Ethernet (PoE) Grey:-10 - 60 °C
    • ES-315-F Managed L2:0 - 40 °C
  • Storage temperature (T-T)
    • IFE-0500 network switch Unmanaged Power over Ethernet (PoE) Grey:-45 - 85 °C
    • ES-315-F Managed L2:-30 - 60 °C
  • Operating relative humidity (H-H)
    • IFE-0500 network switch Unmanaged Power over Ethernet (PoE) Grey:5 - 95%
    • ES-315-F Managed L2:10 - 90%

Side by side

Differences highlightedShow differences only (off)
Comparison of IFE-0500, ES-315-F
37 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportYesYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC1493, RFC1155, RFC2647
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity55
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3af, IEEE 802.3u, IEEE 802.3xIEEE 802.1d, IEEE 802.1Q, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Full duplexYesYes
Auto MDI/MDI-XYesYes
Flow control supportYesYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Copper ethernet cabling technologyKnown for one100BASE-TX, 10BASE-TUnknown — not stated by the source
Data transmission1 differ
MAC address table1000 entries1000 entries
Supported data transfer rates10/100 Mbps10/100 Mbps
Maximum data transfer rateDiffers0.1 Gbit/s1 Gbit/s
Securityidentical
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Designidentical
StackableKnown for oneUnknown — not stated by the sourceYes
Rack mountingKnown for oneNoUnknown — not stated by the source
Product colourKnown for oneGreyUnknown — not stated by the source
Housing materialKnown for oneMetalUnknown — not stated by the source
LED indicatorsKnown for oneLink, PoE, PowerUnknown — not stated by the source
SafetyKnown for oneUL, cUL, CE/EN60950-1Unknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Other features1 differ
Dimensions (WxDxH)Differs30 x 95 x 140 mm194 x 129.7 x 25.9 mm
Networking featuresKnown for oneFast EthernetUnknown — not stated by the source
Packet transfer speedKnown for one148800ppsUnknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs-10 - 60 °C0 - 40 °C
Storage temperature (T-T)Differs-45 - 85 °C-30 - 60 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 85%
Weight & dimensionsidentical
WeightKnown for oneUnknown — not stated by the source325 g
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the source- UL 60950-1 - CSA 60950-1 - EN 60950-1 - IEC 60950-1 - FCC Part15 (Class B) - CE EMC
Poweridentical
Input voltageKnown for one48 VUnknown — not stated by the source
Power consumption (typical)Known for one57 WUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons